> ## Documentation Index
> Fetch the complete documentation index at: https://docs.subotiz.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Product Version

> Get Product Version



## OpenAPI

````yaml openapi/v1-en.yaml GET /api/v1/products/version/{product_version_id}
openapi: 3.0.3
info:
  title: Subotiz API
  description: Subotiz OpenAPI
  version: 1.0.0
servers:
  - url: https://{api}.subotiz.com
    variables:
      api:
        default: api
security:
  - sec0: []
tags:
  - name: Subscription
    description: Subscription
  - name: Price
    description: Price
  - name: Trade
    description: Trade
  - name: Payment
    description: Payment
  - name: Checkout Session
    description: Checkout Session
  - name: Customer
    description: Customer
  - name: Customer Portal
    description: Customer Portal
paths:
  /api/v1/products/version/{product_version_id}:
    get:
      tags:
        - Product
      summary: Get Product Version
      description: Get Product Version
      operationId: v1-product-get-product-version
      parameters:
        - name: product_version_id
          in: path
          description: Product version ID
          required: true
          schema:
            type: string
        - $ref: '#/components/parameters/HeaderRequestID'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProductVersion'
components:
  parameters:
    HeaderRequestID:
      name: Request-Id
      in: header
      description: The unique identifier of the request
      required: true
      schema:
        type: string
        default: 008e3967-a1b5-48bb-be14-d5bff5092e61
  schemas:
    ProductVersion:
      type: object
      properties:
        product_id:
          type: string
          description: Product unique identifier on Subotiz
        product_name:
          type: string
          description: Product name
        product_status:
          type: string
          description: Product status
        merchant_product_id:
          type: string
          description: Product ID
        category_id:
          type: string
          description: Product type unique identifier on Subotiz
        description:
          type: string
          description: Product description
        image_url:
          type: string
          description: Product image URL
        category_name:
          type: string
          description: Product type
        created_by:
          type: string
          description: Product created by
        created_at:
          type: string
          description: Product created at
        features:
          type: array
          items:
            $ref: '#/components/schemas/ProductFeature'
          description: Product features
        metadata:
          type: object
          additionalProperties:
            type: string
          description: >-
            A set of key-value pairs that can be attached to an object, allowing
            you to store additional information in a structured format.
        product_version_id:
          type: string
          description: product version id
    ProductFeature:
      type: object
      properties:
        id:
          type: string
          description: Product feature unique identifier on Subotiz
        name:
          type: string
          description: Product feature name
        type:
          type: string
          description: |-
            Product feature type
             - quantitative: Quantitative
             - qualitative: Qualitative
  securitySchemes:
    sec0:
      type: http
      description: >-
        Bearer API Key authentication. Format: Authorization: Bearer
        {your_api_key}
      scheme: bearer

````